<div class="check-out" *ngIf="cart$ | async as cart">
  <div class="shipping-address">
    <app-shipping-form [cart]="cart"></app-shipping-form>
  </div>
  <div class="order-summary">
    <app-shopping-cart-summary [cart]="cart"></app-shopping-cart-summary>
  </div>
</div>
